<template>
  <section class="section">
    <StudyBody :isJa2Zh="true" />
    <MiniRegister />
  </section>
</template>

<script setup lang="ts">
import StudyBody from "../../components/Study/StudyBody.vue";
import MiniRegister from "~~/components/Util/MiniRegister.vue";
onMounted(() => {
  scrollTo({top: 0})
  useMobMenu().value = false
})
</script>